CVE-2024-4197

CVSS 3.1 Score 9.9 of 10 (high)

Details

Published Jun 25, 2024
CWE ID 434

Summary

CVE-2024-4197 is an unrestricted file upload vulnerability found in Avaya IP Office. This vulnerability can potentially allow for remote command or code execution through the One-X component. The affected versions include all versions prior to 11.1.3.1. The vulnerability has a base severity rating of CRITICAL and a base score of 9.9 according to the CVSS 3.1 vector string provided by [email protected]. The privileges required for exploitation are low and there is no user interaction required, making it a network-based attack vector. The impact to an organization can be significant, with high integrity and confidentiality impacts, as well as high availability impact. It is recommended to update the affected Avaya IP Office versions to 11.1.3.1 or higher to remediate this vulnerability and mitigate the potential danger it poses.

Prevent cyber attacks with Recorded Future by prioritizing and patching critical vulnerabilities being exploited by threat actors targeting your industry. Book your demo to learn more.

Share

Prioritize, Pinpoint, and Act to Prevent Vulnerability Exploits with Recorded Future

Note: This is just a basic overview providing quick insights into CVE-2024-4197 information. Gain full access to comprehensive CVE data, third party vulnerabilities, compromised credentials and more with Recorded Future
  • Gain complete coverage of your cyber, third party, and physical attack surface
  • Proactively mitigate threats before they turn into costly attacks
  • Make fast, effective, data-driven decisions